import { myRequest } from "./request.js";
//登录短信
export function getActList(data) {
  return myRequest({
    url: "/distribution/activity/list",
    method: "get",
    data: data,
  });
}
// 下载海报
export function makePoster(data) {
  return myRequest({
    url: "/distribution/poster/makePoster",
    method: "get",
    data: data,
  });
}
// 活动详情
export function getActDetail(id) {
  return myRequest({
    url: "/distribution/activity/" + id,
    method: "get",
  });
}

// 获得链条吗
export function getLinkCode(data) {
  return myRequest({
    url: "/distribution/poster/linkCode",
    method: "get",
    data
  });
}